
.u-header__logo-img {
	max-width: 260px;
}
.copyright {
	font-size: 12px;
}
.individual-consultation-card-container {
	background-color: #f3f7e5 !important;
}
.diploma-preview {
	cursor: pointer;
	width: 100%;
    height: 100%;
    display: block;
}

@media (min-width: 790px) {
    .landing-block-node-bgimg {
        background-position: 0px -95px;
    }
}
.footer-logo {
	margin-bottom: 19px;
}
.footer-logo img {
	max-width: 260px;

}